<!DOCTYPE html>
<head>    
    <meta http-equiv="content-type" content="text/html; charset=UTF-8" />
    
        <script>
            L_NO_TOUCH = false;
            L_DISABLE_3D = false;
        </script>
    
    <style>html, body {width: 100%;height: 100%;margin: 0;padding: 0;}</style>
    <style>#map {position:absolute;top:0;bottom:0;right:0;left:0;}</style>
    <script src="https://cdn.jsdelivr.net/npm/leaflet@1.6.0/dist/leaflet.js"></script>
    <script src="https://code.jquery.com/jquery-1.12.4.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.2.0/js/bootstrap.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/Leaflet.awesome-markers/2.0.2/leaflet.awesome-markers.js"></script>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/leaflet@1.6.0/dist/leaflet.css"/>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.2.0/css/bootstrap.min.css"/>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.2.0/css/bootstrap-theme.min.css"/>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/font-awesome/4.6.3/css/font-awesome.min.css"/>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/Leaflet.awesome-markers/2.0.2/leaflet.awesome-markers.css"/>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/gh/python-visualization/folium/folium/templates/leaflet.awesome.rotate.min.css"/>
    
            <meta name="viewport" content="width=device-width,
                initial-scale=1.0, maximum-scale=1.0, user-scalable=no" />
            <style>
                #map_1ae8591c94854494b65f4e0c30a25f6a {
                    position: relative;
                    width: 100.0%;
                    height: 100.0%;
                    left: 0.0%;
                    top: 0.0%;
                }
            </style>
        
</head>
<body>    
    
            <div class="folium-map" id="map_1ae8591c94854494b65f4e0c30a25f6a" ></div>
        
</body>
<script>    
    
            var map_1ae8591c94854494b65f4e0c30a25f6a = L.map(
                "map_1ae8591c94854494b65f4e0c30a25f6a",
                {
                    center: [40.4167, -3.7042],
                    crs: L.CRS.EPSG3857,
                    zoom: 13,
                    zoomControl: true,
                    preferCanvas: false,
                }
            );

            

        
    
            var tile_layer_0350418923de41f3a8aa7204c55772ff = L.tileLayer(
                "https://cartodb-basemaps-{s}.global.ssl.fastly.net/light_all/{z}/{x}/{y}.png",
                {"attribution": "\u0026copy; \u003ca href=\"http://www.openstreetmap.org/copyright\"\u003eOpenStreetMap\u003c/a\u003e contributors \u0026copy; \u003ca href=\"http://cartodb.com/attributions\"\u003eCartoDB\u003c/a\u003e, CartoDB \u003ca href =\"http://cartodb.com/attributions\"\u003eattributions\u003c/a\u003e", "detectRetina": false, "maxNativeZoom": 18, "maxZoom": 18, "minZoom": 0, "noWrap": false, "opacity": 1, "subdomains": "abc", "tms": false}
            ).addTo(map_1ae8591c94854494b65f4e0c30a25f6a);
        
    
            var feature_group_14e72aa3fe3d48eea678873c8cadbb0c = L.featureGroup(
                {}
            ).addTo(map_1ae8591c94854494b65f4e0c30a25f6a);
        
    
        function geo_json_812c8c2ef99e4704afc54758dec4ffab_styler(feature) {
            switch(feature.id) {
                default:
                    return {"color": "#a5a5a5", "fill": true, "fillColor": "#a5a5a5", "fillOpacity": 0.1};
            }
        }

        function geo_json_812c8c2ef99e4704afc54758dec4ffab_onEachFeature(feature, layer) {
            layer.on({
            });
        };
        var geo_json_812c8c2ef99e4704afc54758dec4ffab = L.geoJson(null, {
                onEachFeature: geo_json_812c8c2ef99e4704afc54758dec4ffab_onEachFeature,
            
                style: geo_json_812c8c2ef99e4704afc54758dec4ffab_styler,
        });

        function geo_json_812c8c2ef99e4704afc54758dec4ffab_add (data) {
            geo_json_812c8c2ef99e4704afc54758dec4ffab
                .addData(data)
                .addTo(feature_group_14e72aa3fe3d48eea678873c8cadbb0c);
        }
            geo_json_812c8c2ef99e4704afc54758dec4ffab_add({"bbox": [-3.664107961140153, 40.405484569088124, -3.650130852613824, 40.41865274858098], "features": [{"bbox": [-3.664107961140153, 40.405484569088124, -3.650130852613824, 40.41865274858098], "geometry": {"coordinates": [[[-3.653066801260195, 40.41223245697515], [-3.652970853548268, 40.41223039526554], [-3.652710509700918, 40.41223906352223], [-3.652438295825059, 40.41225004143252], [-3.651645367315068, 40.412274405186814], [-3.652004043217874, 40.41143163907854], [-3.652372307828281, 40.41060269161682], [-3.652444892298058, 40.41043499267339], [-3.652516048855533, 40.41027202249045], [-3.652575038673924, 40.41013431929395], [-3.653024647844429, 40.409095845995246], [-3.653047766496778, 40.40895269643952], [-3.653032563961602, 40.40878940282148], [-3.653010422499576, 40.40869467137477], [-3.652954858925626, 40.408565966276996], [-3.652771247373264, 40.40822151418868], [-3.65263700921117, 40.40797490991166], [-3.652604682003053, 40.40791637125151], [-3.652506743811272, 40.40774295882437], [-3.652402030728795, 40.40759408020249], [-3.652356365684631, 40.40753339148527], [-3.652113707705896, 40.40723207351352], [-3.651863559636291, 40.40691520253437], [-3.651586289312974, 40.4065597358131], [-3.651275490719232, 40.406111087209425], [-3.651224749817224, 40.40604199412213], [-3.651144457931207, 40.40593719599986], [-3.651067570162721, 40.405842217462194], [-3.65100502825325, 40.40576665554079], [-3.651054780698451, 40.405745561739614], [-3.651422774179673, 40.40560074476884], [-3.65171799510077, 40.405493098365454], [-3.651745074928118, 40.405484569088124], [-3.651864485435329, 40.405536736869976], [-3.652056405601597, 40.405572267589115], [-3.65246025602807, 40.40561632306657], [-3.652594704394886, 40.40563267253847], [-3.652860221806233, 40.40566566036591], [-3.653134814506959, 40.40570601979655], [-3.653390040700167, 40.40574962317335], [-3.653672486371137, 40.405802522624704], [-3.654081565828047, 40.40589466033505], [-3.654160125600741, 40.40591418000661], [-3.654489678967827, 40.405998856204796], [-3.654789850718933, 40.40608452669008], [-3.655136274587073, 40.406195177757056], [-3.655220204339757, 40.40622272039048], [-3.655377875150707, 40.40627591726577], [-3.655672701647696, 40.40637159780034], [-3.65593127116046, 40.406445960595754], [-3.656318714654478, 40.40655089787743], [-3.656729879883944, 40.4066458161693], [-3.657150436675007, 40.406727157000816], [-3.657251304467307, 40.406746340565746], [-3.657700008161688, 40.406810987745274], [-3.657968312658032, 40.406865623791504], [-3.658400902811768, 40.407022928148365], [-3.659056995549626, 40.407193939204284], [-3.65943885880467, 40.40729131216619], [-3.660503157294392, 40.40755425703967], [-3.660734187951344, 40.40761713566185], [-3.660860486261144, 40.40766114388334], [-3.660936504825331, 40.40768432213329], [-3.661482575467785, 40.40782099305777], [-3.662115051848728, 40.407958121584414], [-3.664107961140153, 40.40852679485121], [-3.663979844788334, 40.40879584769504], [-3.663913827792934, 40.40893196639888], [-3.663851025931506, 40.409063075579766], [-3.663736851491873, 40.40928309281949], [-3.663627496671962, 40.40949591106056], [-3.663490197292895, 40.40978674589839], [-3.663377601936697, 40.41001538438422], [-3.66324773492732, 40.41026035616606], [-3.663161175027228, 40.410424367198836], [-3.663053272465157, 40.41063301434591], [-3.662927534980855, 40.41085465561721], [-3.66280669539512, 40.41107586325971], [-3.662566382563075, 40.41149079267365], [-3.662498241267103, 40.41160554418553], [-3.66207020879722, 40.41229246853127], [-3.661757691116118, 40.41278747676983], [-3.661495553827111, 40.41320045669215], [-3.66137259491943, 40.4133963053774], [-3.661221448918308, 40.41363618925456], [-3.661035668322182, 40.41392495590983], [-3.660828225093371, 40.41425253998238], [-3.66056363472252, 40.414665315516395], [-3.660332917597273, 40.41503484267717], [-3.660127864624562, 40.41535804240109], [-3.659850481064612, 40.41579897952717], [-3.659623002712514, 40.41616661284836], [-3.659421524558224, 40.416522241497205], [-3.659272442085334, 40.41680830038854], [-3.659101381475817, 40.417184349697564], [-3.658989676967924, 40.41745147429331], [-3.658906505475188, 40.417714688395975], [-3.65882621711922, 40.418022192527395], [-3.658779581807466, 40.41826335135722], [-3.658751125824838, 40.41844325312441], [-3.658733920530898, 40.41865274858098], [-3.658087747286024, 40.41849135553117], [-3.657060718299598, 40.41823535768546], [-3.656761565759362, 40.418148849767014], [-3.656228338413166, 40.418016912903155], [-3.655920995586328, 40.41794130520031], [-3.655546551231403, 40.417850131136056], [-3.655177844207895, 40.417756112517665], [-3.654891026802987, 40.41768432270976], [-3.654096667539583, 40.417471286829745], [-3.654040385621672, 40.4174629204984], [-3.653715712497253, 40.41737063008696], [-3.653191101435969, 40.41724231515595], [-3.652190364239894, 40.416908674495], [-3.651114563816924, 40.416524690847545], [-3.650580288329637, 40.416326742388506], [-3.650250628303024, 40.416178190672575], [-3.650130852613824, 40.416131188304234], [-3.650150755253436, 40.416098301429], [-3.650277693520995, 40.415887072850815], [-3.650404380529821, 40.415702467313515], [-3.650501201153379, 40.41558293094476], [-3.650669997588197, 40.41539674583158], [-3.650906121406261, 40.415165577588596], [-3.651560322310984, 40.4145562225555], [-3.651889756106251, 40.41424707549929], [-3.652401986130908, 40.41380884136382], [-3.652834930553268, 40.413408025841676], [-3.65331912100226, 40.4129601170378], [-3.653989690136279, 40.4123317726309], [-3.653808046639277, 40.41230433128838], [-3.653683183559312, 40.412281181294304], [-3.653576603792798, 40.412263198117394], [-3.653471197127806, 40.41225073076841], [-3.653332399327825, 40.41223938895355], [-3.653173545633844, 40.412232133273214], [-3.653066801260195, 40.41223245697515]]], "type": "Polygon"}, "id": "0", "properties": {}, "type": "Feature"}], "type": "FeatureCollection"});

        
    
            var feature_group_c01beaaab90847fd98c5adcfd858383b = L.featureGroup(
                {}
            ).addTo(map_1ae8591c94854494b65f4e0c30a25f6a);
        
    
            var circle_marker_4b4ab05e3b4144a1910bc9d68d1c42c7 = L.circleMarker(
                [40.409491844635646, -3.660867062167622],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_c01beaaab90847fd98c5adcfd858383b);
        
    
        var popup_bd12f480b1be4a16b66c556e7f2a87a6 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_37b4c04bf70a4bdda30ca5346c05e89f = $(`<div id="html_37b4c04bf70a4bdda30ca5346c05e89f" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 4036406VK4743E</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">MEDIA LEGUA</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>retail</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>1418</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=4036406&rc2=VK4743E' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=4036406VK4743E' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_bd12f480b1be4a16b66c556e7f2a87a6.setContent(html_37b4c04bf70a4bdda30ca5346c05e89f);
        

        circle_marker_4b4ab05e3b4144a1910bc9d68d1c42c7.bindPopup(popup_bd12f480b1be4a16b66c556e7f2a87a6)
        ;

        
    
    
            var circle_marker_7869a56d3f414b31adfde82b12959bda = L.circleMarker(
                [40.40702540332933, -3.657525192185123],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_c01beaaab90847fd98c5adcfd858383b);
        
    
        var popup_b4f07bcd45c34968b20f79f782d6229f = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_21036ac17ea84410899a3dcf6d819181 = $(`<div id="html_21036ac17ea84410899a3dcf6d819181" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 45339C8VK4743D</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">MEDIA LEGUA</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>retail</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>332</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>4</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=45339C8&rc2=VK4743D' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=45339C8VK4743D' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_b4f07bcd45c34968b20f79f782d6229f.setContent(html_21036ac17ea84410899a3dcf6d819181);
        

        circle_marker_7869a56d3f414b31adfde82b12959bda.bindPopup(popup_b4f07bcd45c34968b20f79f782d6229f)
        ;

        
    
    
            var circle_marker_6900814dc0a448acb69118468af4ffd5 = L.circleMarker(
                [40.407441996114265, -3.657705720923163],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_c01beaaab90847fd98c5adcfd858383b);
        
    
        var popup_e4c847fd771f44cfb67dc56e2cb5ea6f = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_695cce036bbf4d46ae04413150ee523e = $(`<div id="html_695cce036bbf4d46ae04413150ee523e" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 45339D0VK4743D</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">MEDIA LEGUA</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>retail</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>331</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>6</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=45339D0&rc2=VK4743D' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=45339D0VK4743D' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_e4c847fd771f44cfb67dc56e2cb5ea6f.setContent(html_695cce036bbf4d46ae04413150ee523e);
        

        circle_marker_6900814dc0a448acb69118468af4ffd5.bindPopup(popup_e4c847fd771f44cfb67dc56e2cb5ea6f)
        ;

        
    
    
            var circle_marker_91bb774ded024dbd885ad9f1ad90e7e2 = L.circleMarker(
                [40.40829609608565, -3.6530381627359585],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_c01beaaab90847fd98c5adcfd858383b);
        
    
        var popup_3c4cbfb1e463416e8e73251fad8c50cc = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_68ab38a9ae30457d85b414b1baa5b53f = $(`<div id="html_68ab38a9ae30457d85b414b1baa5b53f" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 4535933VK4743F</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">MEDIA LEGUA</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>retail</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>574</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>2</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=4535933&rc2=VK4743F' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=4535933VK4743F' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_3c4cbfb1e463416e8e73251fad8c50cc.setContent(html_68ab38a9ae30457d85b414b1baa5b53f);
        

        circle_marker_91bb774ded024dbd885ad9f1ad90e7e2.bindPopup(popup_3c4cbfb1e463416e8e73251fad8c50cc)
        ;

        
    
    
            var circle_marker_7b056cfcbb684b899f20d7168acc335f = L.circleMarker(
                [40.409995645504445, -3.6546516670673714],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_c01beaaab90847fd98c5adcfd858383b);
        
    
        var popup_023f8469a1dd4f65a363b8d381132eef = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_8fcbeea86a984ee3b3ee8e9fff2da628 = $(`<div id="html_8fcbeea86a984ee3b3ee8e9fff2da628" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 4536407VK4743F</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">MEDIA LEGUA</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>retail</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>5162</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=4536407&rc2=VK4743F' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=4536407VK4743F' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_023f8469a1dd4f65a363b8d381132eef.setContent(html_8fcbeea86a984ee3b3ee8e9fff2da628);
        

        circle_marker_7b056cfcbb684b899f20d7168acc335f.bindPopup(popup_023f8469a1dd4f65a363b8d381132eef)
        ;

        
    
    
            var layer_control_f2e9eadc537443a48ffed06a9ccbb286 = {
                base_layers : {
                    "cartodbpositron" : tile_layer_0350418923de41f3a8aa7204c55772ff,
                },
                overlays :  {
                    "L\u00edmites" : feature_group_14e72aa3fe3d48eea678873c8cadbb0c,
                    "Inmuebles" : feature_group_c01beaaab90847fd98c5adcfd858383b,
                },
            };
            L.control.layers(
                layer_control_f2e9eadc537443a48ffed06a9ccbb286.base_layers,
                layer_control_f2e9eadc537443a48ffed06a9ccbb286.overlays,
                {"autoZIndex": true, "collapsed": true, "position": "topright"}
            ).addTo(map_1ae8591c94854494b65f4e0c30a25f6a);
        
</script>